function FileData_Pairs(x)
{
x.t("active","video");
x.t("accomplished","appliance");
x.t("managing","remote");
x.t("switches","tab");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switches.");
x.t("applicable.","access");
x.t("installed","new");
x.t("currently","active");
x.t("avocent","remote");
x.t("avocent","a1000r");
x.t("refer","remote");
x.t("once","installed");
x.t("appliance","management");
x.t("ability","view");
x.t("video","sessions");
x.t("execute","variety");
x.t("remote","console");
x.t("note:","dell");
x.t("dialog","box");
x.t("a2000r","remote");
x.t("press","enter");
x.t("type","username");
x.t("amp:","click");
x.t("new","remote");
x.t("access","amp:");
x.t("access","control");
x.t("button.","-or-");
x.t("appears.","type");
x.t("appears.","select");
x.t("appears.","figure");
x.t("document","refer");
x.t("status","tools");
x.t("outlined","document");
x.t("4\u20111.","management");
x.t("rebooting","upgrading");
x.t("menu","appears.");
x.t("settings","status");
x.t("box","appears.");
x.t("explorer.","double-click");
x.t("-or-","select");
x.t("-or-","click");
x.t("-or-","right-click");
x.t("parameters","determine");
x.t("a1000r","a2000r");
x.t("determine","access");
x.t("double-click","remote");
x.t("three","tabs:");
x.t("tabs:","settings");
x.t("procedures","outlined");
x.t("functions","rebooting");
x.t("selector","pane.");
x.t("selector","pane");
x.t("pop-up","menu");
x.t("prompt","appears.");
x.t("unit","parameters");
x.t("unit","selector");
x.t("select","remote");
x.t("select","manage");
x.t("control","currently");
x.t("control","functions");
x.t("control","view");
x.t("(amp)","amp");
x.t("software","used");
x.t("switch","avocent");
x.t("switch","ability");
x.t("switch","-or-");
x.t("switch","unit");
x.t("switch","software");
x.t("switch","task");
x.t("switch","management");
x.t("task","button.");
x.t("amp","dialog");
x.t("amp","three");
x.t("click","remote");
x.t("click","amp");
x.t("click","manage");
x.t("enter","password");
x.t("sessions","execute");
x.t("variety","control");
x.t("switch.","accomplished");
x.t("username","password");
x.t("tools","note:");
x.t("right-click","remote");
x.t("figure","4\u20111.");
x.t("view","control");
x.t("view","configure");
x.t("panel","managing");
x.t("panel","once");
x.t("panel","dialog");
x.t("panel","(amp)");
x.t("panel","management");
x.t("upgrading","remote");
x.t("configure","unit");
x.t("noted","applicable.");
x.t("pane.","-or-");
x.t("pane.","pop-up");
x.t("pane","press");
x.t("pane","click");
x.t("switches.","therefore");
x.t("switches.","exceptions");
x.t("management","panel");
x.t("dell","remote");
x.t("used","manage");
x.t("manage","avocent");
x.t("manage","remote");
x.t("tab","explorer.");
x.t("password","prompt");
x.t("password","click");
x.t("therefore","procedures");
x.t("exceptions","noted");
}
